Support » Plugin: Black Studio TinyMCE Widget » Is your plugin compatible with the GDPR/DSGVO

  • Resolved teflonmerkel

    (@teflonmerkel)


    Hello I just wanted to know if your plugin is compatible with the new european GDPR?

    Thanks in advance

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Marco Chiesi

    (@marcochiesi)

    Hi there,
    thanks for the question. Our plugin does not explicitly handle any personal data, so it is not directly affected by the GDPR. It will be solely a site’s admin responsibility to comply with the new regulation regarding the data inserted through the widget.

    Hello Marco,

    i am just solving the loading of Google fonts on client’s website and the only two fonts left are Roboto Medium and Roboto Bold, which are being loaded by your plugin.

    Can you please tell me how can i tell your plugin to stop loading these fonts directly from Google and use local ones instead?

    Thank you

    Plugin Author Marco Chiesi

    (@marcochiesi)

    Hi @tripatwhat,
    I am sorry but you’re wrong. Our plugin does not load any font at all. You should probably check other plugins or your active theme to find the piece of code that loads the fonts you mentioned.

    P.s. Please, next time open a new thread instead of following up to a resolved and unrelated one.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Is your plugin compatible with the GDPR/DSGVO’ is closed to new replies.